Bug 192630 - cups creating fails The printer or class was not found.
cups creating fails The printer or class was not found.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
5
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-21 20:40 EDT by Pete Lancashire
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-22 05:32:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Lancashire 2006-05-21 20:40:17 EDT
Description of problem: error setting up printer. After creating
the queue, printing the test page or any file creats the error

     here was a problem sending CUPS test page
     to 'lp5' queue:

     /usr/bin/lpr: The printer or class was not found.

Version-Release number of selected component (if applicable):

libgnomecups-0.2.2-3.2.1
cups-1.2.0-1.1
cups-libs-1.2.0-1.1
hpijs-0.9.9-7
hplip-0.9.9-7

How reproducible:

every time

Steps to Reproduce:
1. using printer setup, add queue, networked jetdirect
2. give IP address of printer
3. save request test print
  
Actual results:
see error message above

Expected results:
page prints

Additional info:

confirmed printer set up and connect to network

$ telnet 192.168.1.10
Trying 192.168.1.10...
Connected to 192.168.1.10 (192.168.1.10).
Escape character is '^]'.

Please type [Return] two times, to initialize telnet configuration
For HELP type "?"
> /

   ===JetDirect Telnet Configuration===
        Present Config  : FRONT PANEL/TELNET
        MAC Address     : 00:60:b0:6e:8c:bd

        IP Address      : 192.168.1.10
        Subnet Mask     : 255.255.255.0
        Default Gateway : 192.168.1.1
        Syslog Server   : 0.0.0.0
        Idle Timeout    : 90 Seconds
        Set Cmnty Name  : Not Specified
        Host Name       : Not Specified

        DHCP Config     : Disabled
        Passwd          : Disabled
        Novell          : Disabled
        DLC/LLC         : Enabled
        Ethertalk       : Enabled
        Banner page     : Enabled
> exit

 EXITING WITHOUT SAVING ANY ENTRIES
> Connection closed by foreign host.
Comment 1 Pete Lancashire 2006-05-21 20:53:46 EDT
fixed by updating

hpijs-0.9.11-1.1
hplip-0.9.11-1.1
Comment 2 Tim Waugh 2006-05-22 05:32:25 EDT
Okay.  If you see this same problem again, please re-open the bug report.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.